* {
	padding: 0;
	margin: 0;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
/*----------------------------------------------------------------------
 HEADER
----------------------------------------------------------------------*/
.login_top .login_but, .navigation-menu{display:none;}
#content_inner {
	position: relative;
}
#content #intro {
	border-bottom: dotted #ccc 1px;
}
.menu_title a {
font-size: 14px;
}
footer_col1 ul li {
    margin: 0;
}
.footer_col1 .menu_who, .footer_col1 .large, .footer_col1 .support, .footer_col1 .menu_feature {
font-weight: bold; font-size: 18px;
}
.footer_col1 > ul > li {
    float: left;
    margin-right: 7px;
}
.footer_col1 .menu_who div, .footer_col1 .large div, .footer_col1 .support div, .footer_col1 .menu_feature div {
font-weight: normal;
}
.footer_col1 .menu_title a {
font-size: 12px;
}
#content #intro p {
	font-size: 14px;
	color: #8f8f8f;
	line-height: 22px;
	padding-bottom: 5px;
}
#content #intro a {
	color: #666;
	padding: 6px;
}
#content #intro a:hover {
	background: #eee;
	text-decoration: none;
	border-bottom: dotted #ccc 1px;
}
#content #intro ul {
	padding-bottom: 15px;
	padding-top: 3px;
}
#content #intro li {
	color: #8f8f8f;
	margin-right: 50px;
	padding-bottom: 4px;
	font-size: 14px;
}
#content p {
	font-size: 14px;
	color: #6f6f6f;
	padding-bottom: 10px;
	font-weight: 100 !important;
}

.tooltip{color: black;}
.tooltip p {
    font-size: 12px !important;
}

#content p a {
	color: #03abd1;
}
#content h2 {
	font-size: 26px;
	font-weight: normal;
	color: #666;
	padding-bottom: 17px;
	border-top: dotted #ccc 1px;
	padding-top: 20px;
	padding-bottom: 21px;
	margin-top: 13px;
}
#content h2 span {
	font-size: 20px;
}
#content #css3 {
	float: right;
}
.select {
}
#content #css3 a:hover {
	background: none;
	border: 0;
}
.pre_wrap {
	background: #f9f9f9;
	padding: 5px 14px 5px 5px;
	margin-bottom: 33px;
	margin-top: 32px;
}
.pre_wrap span.label {
	color: #999;
	font-size: 12px;
	font-style: italic;
	display: block;
	padding-right: 5px;
	padding-top: 5px;
}
.syntaxhighlighter {
	font-size: 12px;
}
.slides1_wrap {
	position: relative;
	width: 637px;
	background: url(silder_sap.png) no-repeat left center;
	margin-top: 30px;
}
#slides1 {
	overflow: hidden;
	height: 212px;
}
#slides1 li {
	list-style: none;
	width: 589px;
	position: relative;
right: 20px;
}
#slides1 li img {
	float: right;
}
#slides1 .content {
	float: right;
	width: 350px;
	padding-right: 0px;
}
#slides1 li p {
	line-height: 19px;
	color: #6f6f6f;
	font-size: 14px;
	height: 70px;
	overflow: hidden;
	float: right;
}

.member-content p{height: 200px !important;}

#popuplinks p {
	line-height: 19px;
	color: #6f6f6f;
	font-size: 14px;
	
	float: right;
}
#slides1 h3 {
	font-size: 18px;
	color: #03abd1;
}
#content_inner h4, .logo_slider h4 {
	font-size: 20px;
	color: #0175a6;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
}
.slides1_wrap .prev {
	position: absolute;
	left: 0px;
	top: 50px;
	outline: 0;
}
.slides1_wrap .next {
	position: absolute;
	right: 0px;
	top: 50px;
	outline: 0;
}
.slides1_wrap a:active {
	top: 50px;
}
.bx_pager {
	padding-right: 246px;
	padding-top: 15px;
	display: none;
}
.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
}
.auto_controls {
	position: absolute;
	bottom: -11px;
	right: 394px;
	display: none;
}
.auto_controls a {
	font-size: 16px;
	color: #a3a3a3;
	outline: 0;
	padding: 2px;
}
.auto_controls a:hover {
	text-decoration: none;
 background:;
	color: #e41996;
}
#content #notes li, #content #changes li {
	font-size: 12px;
	color: #8f8f8f;
	margin-right: 43px;
	padding-bottom: 6px;
}
#content #notes li a {
	color: #e41996;
}
#idc-container a {
	color: #e41996;
}
#idc-container h3 {
	color: #666;
}
.slider-holder {
	position: relative;
	z-index: 5;
}
.slider-holder span.slider-b {
	background: url(../images/slider_bottom_bg.png) no-repeat center bottom;
	width: 100%;
	height: 37px;
	position: absolute;
	bottom: 0px;
	z-index: 100;
	right: -0;
}
.slides1_wrap .bxslider_container {
	float: right !important;
	clear: both
}
.slider-holder span.slider-shadow {
	background: url(../images/slider_top_bg.png) no-repeat center top;
	width: 100%;
	height: 37px;
	position: absolute;
	top: 0px;
	left: -0;
	z-index: 100;
	display: block;
}
.slider {
	width: 100%;
	height: 344px;
	position: relative;
}
.slider ul.slides {
	list-style: none;
	list-style-position: outside;
}
.slider ul.slides li {
	width: 990px;
	height: 378px;
	float: left;
	position: relative;
	overflow: hidden;
    margin-top:-32px;
    text-align:center;
}
.slider ul.slides li .img-holder {
	width: 100%;
	height: 347px;
	position: absolute;
	bottom: 0px;
	left: 18px;
    text-align:center;
    background-position:center;
}

#homepage .slider ul.slides li .img-holder {
	left: 0px;
}

.container-testimonials.flexslider {
width: 187px;
}

.container-testimonials.flexslider .flexslider .slides > li{
width: 187px !important;
}

.slider ul.slides li .img-holder img {
	height: 347px;
}
.slider ul.slides li .slide-cnt h2 {
	font-size: 124px;
	line-height: 44px;
	padding-bottom: 25px;
	color: #fff;
	text-shadow: -5px 4px 3px rgba(0, 0, 0, 0.4);
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
}
.slider ul.slides li .slide-cnt a.grey-btn {
	background: url(../images/grey-btn.png) no-repeat 0 -47px;
	width: 199px;
	float: left;
	height: 45px;
	text-align: center;
	line-height: 40px;
	display: block;
	font-weight: bold;
	font-size: 18px;
	color: #636363;
	text-shadow: rgba(255, 255, 255, 0.4) 0px 1px 0px;
}
.slider ul.slides li .slide-cnt a.grey-btn:hover {
	background-position: 0 0px;
	text-decoration: none;
}
.flex-control-nav {
	left: 480px;
}
.main a.m-btn-grey {
	display: none;
}
.bx_pager a {
	background: url(../images/control-nav1.png) no-repeat 0 -23px;
	color: #FFFFFF;
	float: left;
	font-size: 0px;
	height: 24px;
	margin-right: 6px;
	padding: 0 0 0 5px;
	width: 19px;
}
.slides1_wrap .next {
	right: 0px !important
}
#slides1 .content {
	width: 358px !important
}
#slides2 > li { width: 150px; }
.slides2_wrap {
	position: relative;
	height: 200px;
	background: url(silder_sap.png) no-repeat right center;
    padding-top: 30px;
}
.slides2_wrap .next {
	right: 508px !important
}
.slides2_wrap .next {
	position: absolute;
	left: 276px;
	top: 80px;
	outline: 0;
}
.slides2_wrap .prev {
	position: absolute;
	left: 0px;
	top: 80px;
	outline: 0;
}
.logo_slider {
	width: 300px;
	height: 200px;
	float: left
}
.logo_slider table {
	float: left;
	width: 312px;
	height: 200px;
}
.logo_slider tbody {
	width: 250px;
	margin-top: 24px;
	padding-left: 40px;
	float: left
}
.bx_pager a {
	background: url(../images/control-nav1.png) no-repeat 0 -23px;
	color: #FFFFFF;
	float: left;
	font-size: 0px;
	height: 24px;
	margin-right: 6px;
	padding: 0 0 0 5px;
	width: 19px;
}
/*------------------------------------------------------------*/
.slider ul.slides li .slide-cnt {
	width: 400px;
	padding: 34px 0 0 0px;
	position: absolute;
	left: 30px;
	top: 70px;
}
.slider ul.slides li .slide-cnt p {
	color: #fff;
	font-size: 30px;
	padding-bottom: 5px;
	padding-right: 85px;
	line-height: 30px;
	text-shadow: -5px 4px 3px rgba(0, 0, 0, 0.4);
}

h3 img {
position: relative;
left: 80px;
top: 40px;
}
.nav > ul > li > a {
    display: block;
}
.nav ul li a span {
	font-size: 12px;
    display: block;
}
.nav .top-nav .largedropdown { width:500px; z-index: 100; margin-top: 14px; }
.nav .top-nav .largedropdown > ul { width:100%; }
.nav .top-nav .largedropdown > ul > li { width:33.3333%; }
.nav .top-nav .largedropdown > ul > li > div.submenu  {  }
.nav .top-nav .largedropdown a {
    font-weight: normal;
}
.nav .top-nav .largedropdown > ul > li > a {
    font-weight: bold;
    background: none;
}

.nav ul li.menu-item-234:hover, .nav ul li.large:hover {
    box-shadow: 0px -6px 0px 0px white, 0px 0px 10px 1px rgba(0,0,0,0.5);
    background: white;
}

.nav ul li:hover .submenu {
    margin-top: 10px;
}

.nav ul li .largedropdown {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #edf1f2 66%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(66%,#edf1f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#edf1f2 66%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#edf1f2 66%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#edf1f2 66%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#edf1f2 66%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf1f2',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.5);
}

li:hover .largedropdown > #drop:before {
    top: -8px;
    width: 136px;
    height: 8px;
    background-color: white;
    content: "";
    position: absolute;
}

.nav ul li .largedropdown .dropdown {
	box-shadow: none;
	border-radius: 0px;
    position: inherit;
    top: inherit;
	left: inherit;
}


.menu-item-167 .submenu.dropdown{display:none important;}

.nav ul li .submenu ul li a {color: gray; /*padding: 2px 20px;*/}

.nav ul li .submenu ul li,
.nav ul li .submenu ul li:hover {background: none;}



.inner-member-light-box .member-content img{
}
#slides1 .popupcontent img, .popuplinks .popupcontent img {
    border: 7px solid white;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4), 0px 28px 20px -13px rgba(0,0,0,0.8);
    position: relative;
    width: 132px;
    height: auto;
}

.inner-member-light-box .member-title {
    padding-right: 15px;
    width: 308px;
    font-size: 18px;
    font-weight: bold;
    color: #1375A4;
    text-transform: uppercase;
}
#slides1 .popupcontent .close img, .popuplinks .popupcontent .close img {
    border: none;
    box-shadow: none;
    width: auto;
    float: none;
    margin: 0 3px;
}

.inner-member-light-box .member-img {
position: absolute;
top: 40px;
right: 0px;
}

.inner-member-light-box .member-content p{
}

.inner-member-light-box {min-height: 210px;}

.simple-sidebar-left ul{min-height: 0px;}

.simple-sidebar-left .nav{
	display: none;
}

.container-testimonials .flex-control-nav {
    display: none;
}
.member-des p {
font-weight: normal;
}

/*** Original
    .wpcf7-response-output {
border: 2px solid green;
display: block;
width: 60%;
padding: 10px;
background: white;
position: relative;
top: -170px;
margin: 0 auto;
}

.wpcf7-display-none{display: none;}
    ***/
.there_box .right_box .wpcf7 form {position:relative;}

.wpcf7-response-output {
/*border: 2px solid green;*/
display: block;
width: 60%;
padding: 10px;
background: white;
position: relative;
top: -170px;
margin: 0 auto;
}

/*side bar contact*/
.there_box .right_box .wpcf7 form .wpcf7-response-output {
display: block;
width: 95%;
padding: 45px 30px;
background: white;
position: absolute;
top: -3px;
z-index: 999;
height: 300px;
color: #0175a6;
}

/*big contant dedicated page*/
.sidebar-right form , #contact{position:relative;}
.content form .wpcf7-response-output {
display: block;
width: 95%;
padding: 45px 30px;
background: white;
position: absolute;
top: -3px;
z-index: 999;
height: 300px;
color: #0175a6;
}

.sidebar-right form .wpcf7-response-output {
display: block;
width: 83%;
padding: 45px 10px;
background: white;
position: absolute;
top: -3px;
z-index: 999;
height: 82px;
color: #0175a6;
}

/*.there_box .right_box .wpcf7 form .wpcf7-response-output.wpcf7-display-none,*/
.wpcf7-display-none{display: none !important;}



.content img {
max-width: 100%;
height: auto;
}

.casirer {display: none;}


.slides2_wrap .bxslider_container {
width: 300px !important;
}

.wpcf7-captchac {
        vertical-align: middle;
        margin-right: 10px;
}

